» Ubuntu » Balíky

Error

two or more packages specified (ttf-gfs-bodoni-classic oneiric)